FEVER-ALERTIFY(1)

NAME

fever-alertify - convert metadata events into alerts

SYNOPSIS

fever alertify [flags]

DESCRIPTION

The 'alertify' command converts all metadata events read from stdin to alert events.

OPTIONS

-l, --alert-limit=0
    limit for alerts to be created (0 = no limit)

-p, --alert-prefix="ALERTIFY"
    prefix for alert.signature field

-e, --extra-key="alertify-ioc"
    key for IoC container field in _extra subobject

-h, --help[=false]
    help for alertify

-i, --ioc=""
    indicator to flag in an input event

-n, --remove-nulls[=true]
    remove items with nulls

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is $HOME/.fever.yaml)

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever(1)